Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Stack Trace Sunspot 1.2.1 & Gem 1.8.1
NOTE: Gem.source_index is deprecated, use Specification. It will be removed on or after 2011-11-01.
Gem.source_index called from /Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/bundler-1.0.12/lib/bundler/source.rb:162.
NOTE: Gem::SourceIndex#each is deprecated with no replacement. It will be removed on or after 2011-11-01.
Gem::SourceIndex#each called from /Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/bundler-1.0.12/lib/bundler/source.rb:162.
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/bundler-1.0.12/lib/bundler/runtime.rb:136: warning: Insecure world writable dir /usr/local/bin in PATH, mode 040777
NOTE: Gem.source_index is deprecated, use Specification. It will be removed on or after 2011-11-01.
Gem.source_index called from /Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/bundler-1.0.12/lib/bundler/shared_helpers.rb:84.
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:32: warning: already initialized constant RAKEVERSION
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake/alt_system.rb:32: warning: already initialized constant WINDOWS
WARNING: Possible conflict with Rake extension: String#ext already exists
WARNING: Possible conflict with Rake extension: String#pathmap already exists
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:404: warning: already initialized constant EMPTY_TASK_ARGS
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:452: warning: already initialized constant EMPTY
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:960: warning: already initialized constant RUBY_EXT
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:964: warning: already initialized constant RUBY
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1033: warning: already initialized constant LN_SUPPORTED
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1242: warning: already initialized constant ARRAY_METHODS
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1245: warning: already initialized constant MUST_DEFINE
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1249: warning: already initialized constant MUST_NOT_DEFINE
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1253: warning: already initialized constant SPECIAL_RETURN
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1259: warning: already initialized constant DELEGATING_METHODS
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1569: warning: already initialized constant DEFAULT_IGNORE_PATTERNS
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1575: warning: already initialized constant DEFAULT_IGNORE_PROCS
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1612: warning: already initialized constant FileList
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1638: warning: already initialized constant EARLY
/Users/Daren/.rvm/gems/ruby-1.9.2-p180@jobs_mongo/gems/rake-0.8.7/lib/rake.rb:1968: warning: already initialized constant DEFAULT_RAKEFILES
rake aborted!
stack level too deep
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.